=====================
Wersja 0.7 13-02-2017
---------------------
* aktualizacja i przeniesienie do po4a:
  bc.1, eject.1, finger.1, mattrib.1, mbadblocks.1, mcat.1, mcd.1, mcopy.1,
  mdel.1, mdeltree.1, mdir.1, mdu.1, mformat.1, minfo.1, mkmanifest.1,
  mlabel.1, mmd.1, mmount.1, mmove.1, mpartition.1, mrd.1, mren.1,
  mschowfat.1, mtools.1, mtoolstest.1, mtype.1, mzip.1, pbmtoascii.1, ps.1,
  ranlib.1, strings.1, strip.1, xbmtopbm.1, ximtoppm.1, xpmtoppm.1,
  xvminitoppm.1, xwdtopnm.1, ybmtopbm.1, yuvsplittoppm.1, yuvtoppm.1,
  zeisstopnm.1, flock.2, getitimer.2, getresuid.2, getsid.2, nfssrvctl.2,
  sync.2, sysinfo.2, fclose.3, fcloseall.3, fflush.3, fgetgrent.3,
  fgetpwent.3, fread.3, getgrent.3, getgrnam.3, gethostid.3, getpw.3,
  getpwent.3, getpwnam.3, keymaps.5, mtools.5, pgm.5, ppm.5, kbdrate.8,
  setfont.8

* usunięte tłumaczenia:
  chkdupexe.1.po

* wiele aktualizacji plików po


=====================
Wersja 0.6 09-11-2014
---------------------
* nowe tłumaczenia:
  realpath.1

* aktualizacja i przeniesienie do po4a:
  col.1, colcrt.1, colrm.1, forward.1, fuser.1, groff.1, gzip.1, hman.1,
  ldd.1, man2html.1, mt-gnu.1, mutt-org.1, nroff.1, openssl.1ssl, pstree.1,
  scp.1, setterm.1, soelim.1, ul.1, xargs.1, xwd.1, alarm.2, execve.2,
  get_kernel_syms.2, getgid.2, getpid.2, getuid.2, idle.2, outb.2, pause.2,
  unimplemented.2, abort.3, alloca.3, assert.3, atexit.3, basename.3, bcmp.3,
  bcopy.3, bindresvport.3, bsearch.3, bstring.3, btowc.3, btree.3,
  byteorder.3, bzero.3, catgets.3, catopen.3, cbrt.3, clearenv.3, clock.3,
  closedir.3, confstr.3, copysign.3, crypt.3, ctermid.3, ctime.3, daemon.3,
  difftime.3, div.3, dysize.3, erf.3, exit.3, expm1.3, ferror.3, ffs.3,
  fgetwc.3, fgetws.3, fputwc.3, fputws.3, fseek.3, fseeko.3, ftime.3, fwide.3,
  gcvt.3, getdirentries.3, gethostbyname.3, getloadavg.3, getmntent.3,
  getnetent.3, getprotoent.3, getrpcent.3, getrpcport.3, getservent.3,
  getusershell.3, getw.3, getwchar.3, glob.3, hypot.3, index.3, log1p.3,
  malloc.3, MB_CUR_MAX.3, MB_LEN_MAX.3, mbtowc.3, memcmp.3, nan.3, qsort.3,
  raise.3, random.3, re_comp.3, rquota.3, sqrt.3, stdarg.3, strcat.3,
  strchr.3, strcpy.3, strdup.3, strfry.3, string.3, strlen.3, strsignal.3,
  strspn.3, strstr.3, strtok.3, tgamma.3, wcpcpy.3, wcpncpy.3, wcrtomb.3,
  wcscasecmp.3, wcscat.3, wcschr.3, wcscpy.3, wcscspn.3, wcsdup.3, wcslen.3,
  wcsncasecmp.3, wcsncat.3, acct.5, config.5ssl, dot-qmail.5, maildir.5,
  mbox.5, pbm.5, qmail-control.5, qmail-users.5, rpc.5, uuenconde.5,
  autolog.8, chat.8, e2freefrag.8, e4defrag.8, fsck.fat.8, fsck.minix.8,
  filefrag.8, gpm.8, inetd.8, iptables-save.8, iptables-restore.8, iptraf.8,
  ld.so.8, ldconfig.8, losetup.8, mingetty.8, mkfs.fat.8, ping.8, slattach.8,
  qmail-clean.8, qmail-command.8, qmail-getpw.8, qmail-inject.8,
  qmail-local.8, qmail-lspawn.8, qmail-newmrh.8, qmail-newu.8, qmail-pop3d.8,
  qmail-popup.8, qmail-pw2u.8, qmail-qmqpc.8, qmail-qmqpd.8, qmail-qmtpd.8,
  qmail-qread.8, qmail-qstat.8, qmail-queue.8, qmail-remote.8, qmail-rspawn.8,
  qmail-send.8, repquota.8, resize2fs.8, rvnamed.8, uucico.8, uuxqt.8

* aktualizacje plików po (m. in. coreutils 8.23, manpages 3.71)


=====================
Wersja 0.5 28-09-2013
---------------------
* nowe tłumaczenia:
  numfmt.1, iwconfig.8

* aktualizacja i przeniesienie do po4a:
  gzexe.1, line.1, rman.1, whereis.1, zdiff.1, zforce.1, drand48.3, fenv.3,
  fmod.3, getdtablesize.3, getlogin.3, gets.3, remainder.3, puts.3,
  aliases.sendmail.5, fdformat.8, lsblk.8, makemap.8, mkfs.minix.8,
  sendmail.sendmail.8, swaplabel.8, tcpd.8

* usunięte tłumaczenia:
  man1/tempfile.1, man8/run-parts.8, which.1.po

* aktualizacje plików po (m. in. coreutils 8.21, manpages 3.52)


=====================
Wersja 0.4 24-05-2013
---------------------
* nowe tłumaczenia:
  ipcmk.1, lscpu.1, tmpfs.5, lsusb.8

* aktualizacja i przeniesienie do po4a:
  bsd-mailx.1, bsd-write.1, bzip2.1, chattr.1, cmp.1 crontab.1, diff.1,
  diff.3, find.1, file.1, free.1, info.1, ipcs.1, ipcrm.1, kill.1, logger.1,
  look.1, lsattr.1, merge.1, renice.1, script.1, sdiff.1, uptime.1,
  w.procps.1, wall.1, wdiff.1, wget.1, xinit.1, zipgrep.1, zgrep.1, zmore.1,
  znew.1, _exit.2, ipc.2, msgclt.2, msgget.2, msgop.2, semctl.2, semget.2,
  semop.2, shmctl.2, shmget.2, shmop.2, abs.3, acos.3, acosh.3, asin.3,
  asinh.3, atan.3, atan2.3, atanh.3, atof.3, atoi.3, ceil.3, cmsg.3, cos.3,
  cosh.3, errno.3, exec.3, exp.3, exp10.3, fabs.3, finite.3, floor.3,
  fpclassify.3, isalpha.3, j0.3, log.3, log10.3, lrint.3, pow.3, pow10.3,
  rint.3, round.3, sin.3, sinh.3, tan.3, tanh.3, toascii.3, toupper.3,
  trunc.3, y0.3, crontab.5, group.5, issue.5, issue.net.5, locale.5, lround.3,
  motd.5, nologin.5, pnm.5, securetty.5, services.5 dosfsck.8, pac.8, route.8.

* usunięte tłumaczenia:
  man8/pwauth.8

* poprawki i wiele aktualizacji stron przeniesionych do plików po


=====================
Wersja 0.3 27-07-2012
---------------------
* nowe tłumaczenia:
  at.allow.5

* aktualizacja i przeniesienie do po4a:
  at.1, clear.1, hostname,1 last.1, mesg.1, tar.1, which.1, zless.1, intro.2,
  intro.3, console_ioctl.4, fd.4, hd.4, intro.4, lp.4, mouse.4, null.4, ram.4,
  random.4, st.4, tty.4, ttyS.4, at.allow.5, initscript.5, inittab.5, intro.5,
  protocols.5, bootparam.7, groff_me.7, intro.7, iso_8859-1.7, iso_8859-2.7,
  iso_8859-7.7, iso_8859-9.7, iso_8859-15.7, iso_8859-16.7, koi8-r.7,
  mailaddr.7, PAM.7, qmail.7, samba.7, suffixes.7, term.7, undocumented.7,
  unicode.7, units.7, utf-8.7, atd.8, badblock.8, convertquota.8, cron.8,
  ctrlaltdel.8, debugfs.8, dumpe2fs, e2label.8, edquota.8, ifconfig.8,
  insmod.8, killall5.8, lilo.8, mk2efs.8, mklost+found.8, mkswap.8, modinfo.8,
  netstat.8, pidof.8, quotacheck.8, quotaon.8, rmmod.8, runlevel.8, shutdown.8,
  sulogin.8, tune2fs.8

* usunięte tłumaczenia:
  man1/: chfn.1 hostname.1 login.1 textutils.1 sh-utils.1 su.1
  man4/: console.4

* przemianowanie
  man1/hostname.1a -> man1/hostname.1

* drobne aktualizacje i poprawki stron przeniesionych do plików po


=====================
Wersja 0.2 10-05-2012
---------------------
* nowe tłumaczenia:
  chcon.1, link.1, nproc.1, rbash.1, readlink.1, runcon.1, sha224.sum.1,
  sha256sum.1, sha384sum.1, sha512.1, shuf.1, stdbuf.1, timeout.1, truncate.1,
  unlink.1, bash-builtins.7, anacron.8

* aktualizacja i przeniesienie do po4a:
  ac.1, bash.1, chkdupexe.1, cut.1, date.1, df.1, dir.1, dircolors.1,
  dirname.1, dmesg.1, du.1, echo.1, env.1, expand.1, expr.1, factor.1,
  false.1, fmt.1, fold.1, formail.1, groups.1, head.1, hostid.1, id.1,
  install.1, intro.1, join.1, killall.1, ln.1, logname.1, ls.1, md5sum.1,
  mkdir.1, mkfifo.1, mknod.1, mktempt.1 more.1, nice.1, nl.1, od.1, nohup.1,
  paste.1, pathchk.1, pinky1, pr.1, mktemp.1, printenv.1, printf.1, procmail.1,
  ptx.1, pwd.1, rev.1, rmdir.1, sed.1, seq.1, shred.1, sleep.1, sort.1, split.1,
  startx.1, stat.1, stty.1, sum.1, swapon.8, sync.1, tac.1, tail.1, tee.1,
  test.1, touch.1, tr.1, true.1, tsort.1, tty.1, unexpand.1, uniq.1, users.1,
  vdir.1, vlock.1, vlock-main.8, who.1, whoami.1, yes.1, exit_group.2, readv.2,
  reboot.2, select.2, setresuid.2, sigaction.2, stat.2, times.2, write.2,
  cabs.3, cacos.3, canonicalize_file_name.3, ccos.3, ccosh.3, cexp.3, cimag.3,
  conj.3, cpow.3, creal.3, csin.3, csinh.3, ctan.3, ctanh.3, fdim.3, fmax.3,
  fmin.3, getline.3, getnameinfo.3, getumask.3, getuntent.3, INFINITY.3,
  sysconf.3, undocumented.3, unlocked_stdio.3, usleep.3, console_codes.4,
  full.4, mem.4, sd.4, vcs.4, core.5, filesystems.5, fstab.5, hosts.5, proc.5,
  procmailex.5, procmailrc.5, resolv.conf.5, shells.5, utmp.5, intro.6, trek.6,
  arp.7, ascii.7, complex.7, environ.7, hier.7, ip.7, LDP.7, locale.7, man.7,
  man-pages.7, signal.7, svipc.7, udp.7, unix.7, x25.7, chroot.8, depmod.8,
  e2fsck.8, fdisk.8, fsck.8, halt.8, hdparm.8, init.8, intro.8, lsmod.8,
  lspci.8, mkfs.8, modprobe.8, mount.8, umount.8, update-rc.d.8, warnquota.8

* usunięte tłumaczenia:
  man1/: access.1, BitchX.1, cal.1, checkalias.1, chsh.1, configure.1,
    dnskeygen.1, dos.1, dosdebug.1, dosexec.1, egrep.1, f77.1, fgrep.1,
    fileutils.1, frm.1, hx.1, lpraccnt.1, mailq.1, newer.1, pgp.1, pine.1,
    rgrep.1, tapeout.1, scp.1.com, xcopy.1, xspect.1, xvpictoppm.1
  man2/: obsolete.2, sigblock.2, undocumented.2
  man3/: shadow.3
  man4/: ipfw.4
  man5/: at_allow.5, dialups.5, keytables.5, lisp-tut.5, printcap.5a, ttytype.5
  man6/: koules.svga.6, vgatest.6
  man8/: apt.8r, apt-cache.8r, apt-cdrom.8r, apt-get.8r, atrun.8, autoexecd.8,
    chkfontpath.8, clock.8, httpd.8, ipchains-restore.8, ipchains-save.8,
    ipchains.8, ipmasqadm.8, ipsec_manual.8, kerneld.8, ksyms.8, logoutd.8,
    lpc.8a, lpd.8a, ofmipd.8, rdev.8, tmpwatch.8, traceroute.8,
    update-modules.8
  man9/: kfree.9, kmalloc.9, skel.9

* przemianowanie:
  man1/: mail.1 -> bsd-mailx.1, write.1 -> bsd-write.1, locate.1 ->
    locate.findutils.1, talk.1 -> netkit-ntalk.1, openssl.1 -> openssl.1ssl,
    pico.1 -> pico.alpine.1 unrar.1 -> unrar-nonfree.1 updatedb.1 ->
    updatedb.findutils.1, w.1 -> w.procps.1
  man7/: me.7 -> groff_me.7
  man8/: pac.8a -> pac.8
  man8/setfdprm.8 -> man1/setfdprm.1

* poprawki:
  man1/fuser.1 - poprawki z ptm.berlios.de
  man8/pidof.8 - patch z pakietu Fedory
  man1/strings.1, man2/acct.2, grep.1, sed.1 - drobne poprawki

* inne:
  stare podręczniki: dodanie ostrzeżenia o nieaktualności - na początku każdego
    mana (kursywą) i na końcu (zaczerpnięte z Debiana) wraz z zachętą do pomocy
  nowe podręczniki: dodanie informacji o wersji, z którą zgodne jest
    dane tłumaczenie
  zaaplikowanie łatek z Debiana


=======================
Wersja 0.1.1 29-03-2012
-----------------------
* naprawienie problemów z kodowaniem
* dodanie katalogu po/ do źródeł
* usunięcie:
  man1/sensible-browser.1 man1/sensible-editor.1 man1/sensible-pager.1


=====================
Wersja 0.1 19-03-2012
---------------------
* import wszystkich stron man z Projektu Tłumaczenia Manuali (PTM)
* import zmian autorstwa Roberta Luberdy z pakietu Debiana manpages-pl (20060617-4)

* nowe tłumaczenia:
  base64.1

* aktualizacja i przeniesienie do po4a:
  arch.1, basename.1, cat.1, chgrp.1, chown.1, cksum.1, comm.1, cp.1, csplit.1,
  dd.1, grep.1, mv.1, rm.1

* poprawki:
  man8/modprobe.8 - kilka literówek
